/*-----------------------------------------------------------------------------------
	    sitioCAZE
        Built with Blocs
-----------------------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
    background:#FFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a,button{transition: all .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}

#page-loading-blocs-notifaction{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}
.bloc-2 {
    width: 100%;
    clear: both;
    background: 50% 50% no-repeat;
    padding: 0 0px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

/* Sizes */

.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}
.list-horizontal-layout li {
    float: left;
    margin: 0 10px;
}
/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	padding-top:0;
	position: relative;
	height: inherit;
}
.bloc-fill-screen > .container{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	position: absolute;
	margin: 20px auto;
	left: 0;
	right: 0;
	z-index: 1;
	transform: none;
}
.bloc-fill-screen .fill-bloc-top-edge{
	top:0;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	top: initial;
	bottom: 20px;
}
.blocs-hero-btn-dwn{
	width: 58px;
	height: 58px;
	display: block;
	margin:0 auto;
	line-height: 58px;
	padding: 0;
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	color: rgba(255,255,255,.8);
	background: rgba(0,0,0,.6);
	border:0;
}
.blocs-hero-btn-dwn:hover{
	color: rgba(255,255,255,1);
}

.video-bg-container, .bloc-video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: -50%;
    overflow: hidden;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.bloc-video {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    z-index: 0;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-repeat{
	background:repeat;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a,.d-bloc .navbar-brand, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc .navbar-brand:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .panel,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.87);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc .navbar-brand,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.8);
}
.d-bloc .panel .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc .navbar-brand:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .btn-wire,.d-bloc .panel .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}

/* Column No Gutters */

.row-no-gutters{
	margin-right:0;
	margin-left:0;
}
.row.row-no-gutters > [class^="col-"],.row.row-no-gutters > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}

/* Bloc text custom styling */


/* = NavBar
-------------------------------------------------------------- */

.navbar{
	margin-bottom: 0;
	z-index:1;

}
.navbar-brand{
	height:auto;
	padding:3px 15px;
	font-size:25px;
	font-weight:normal;
	font-weight:600;
	line-height:44px;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.nav-center .navbar-brand img{
	margin:0;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
	z-index:1;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size:16px;
}
.navbar-nav .open .dropdown-menu > li > a{
	text-align: inherit;
	
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
	position:relative;
	z-index:2;
}
@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav > li .dropdown-menu a,.nav > li .dropdown-menu a:hover{
		color:#484848;
	}
	.nav-invert .site-navigation{
		left:0;
		right:0;
	}
	.nav-center{
		text-align:center;
	}
	.nav-center .navbar-header{
		width:100%;
	}
	.nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li{
		float: none;
		display:inline-block;
	}
	.nav-center .site-navigation{
		position:relative;
		width:100%;
		right:0;
		margin-right:0px;
		margin-top:20px;
	}
.nav-center.mini-nav .navbar-toggle{
	float:none;
	margin: 10px auto 0;
	}
}
.nav > li > .dropdown a{
	background: none!important;
	display: block;
	padding: 14px 15px;
}

nav .caret{
	margin: 0 5px;
}
/* Dropdown Menus SubMenu */
	.dropdown-menu .dropdown-menu{
	top:-8px;
	left:100%;
}
.dropdown-menu .dropmenu-flow-right{
	top:100%;
	left:0;
	margin-left: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.dropdown-menu .dropdown span{
	border: 4px solid black;
	border-top-color:transparent;
	border-right-color:transparent;
	border-bottom-color:transparent;
	margin: 6px -5px 0 0!important;
	float: right;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	background-color: #ffffff;
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
.fill-bloc-top-edge.sticky{
	background-color:#ffffff;
	width:100%;
	max-width: 100%;
	margin-top: 0;
	padding: 20px;
}
.fill-bloc-top-edge.sticky .navbar{
	max-width: 1170px;
	margin: 0 auto;
}


/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
.mg-sm {
    margin-top: 10px;
    margin-bottom: 5px;
}
/* = Icons
-------------------------------------------------------------- */
.icon-sm{
	font-size:18px!important;
}
.icon-lg{
	font-size:60px!important;
}

/* = Text & Icon Styles*/
.lg-shadow{
	text-shadow:0 2px 5px rgba(0,0,0,10);
}

/* = Buttons
-------------------------------------------------------------- */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}






.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer{
	border-radius:0;
}
.panel-rd{
	border-radius:30px;
}
.panel-rd .panel-heading{
	border-radius:29px 29px 0 0;
}
.panel-rd .panel-footer{
	border-radius:0 0 29px 29px;
}


.img-frame-md, .img-frame-rd-md {
    padding: 8px;
}
.img-frame-md, .img-frame-lg {
    border-radius: 6px;
}
.img-frame, .img-frame-md, .img-frame-lg, .img-frame-rd, .img-frame-rd-md, .img-frame-rd-lg {
    background: #FFF;
    border: 1px solid rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px rgba(0,0,0,0.05);
    padding: 4px;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* Text colour styles */


.btn-medium-electric-blue{
	background:#065793;
	color:#FFFFFF!important;
}
.btn-medium-electric-blue:hover{
	background:#054676!important;
	color:#FFFFFF!important;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,label,.btn,a{
	font-family:"Lato";
	font-weight:300;
}
p {
    font-size: 17px;
    line-height: 26px;
}
.container{
	max-width:1170px;
}
.lake-hero-text-s{
	margin-top: 40px;
	font-size:60px;
	font-weight:lighter;
}
.lake-hero-text-s-2{
	margin-top: 20px;
	font-size:40px;
	font-weight:lighter;
}
.lake-hero-text-s-3{
	margin-top: 40px;
	font-size:40px;
	font-weight:lighter;
}
.lake-hero-text-sub-s{
	font-size:34px;
}
.blocs-hero-btn-dwn{
	background-color:rgba(0,0,0,0.0);
}
.banner-movil{
	height:450px;
	max-height:450px;
	background-position:center top;
	background-repeat:no-repeat;
}
.bloque-frase{
	height:300px;
	max-height:300px;
	background-position:left center;
	background-repeat:no-repeat;
}
.texto-frase{
	margin-top:119px;
}
.icon-menu {
    margin-top: 30px;
    margin-left: 0px;
    margin-right: 16px;
    padding-right: 0px;
}
.image-movil {
    height: 400px;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(img/banner_movil.jpg);
    background-size: 100% auto;
    background-size: cover;
}
.image-movil-pit {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(img/banner_movil_pit.jpg);
    background-size: 736px 100%;
}
.image-movil-pit-pree {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url(img/banner_movil_pit_pree.jpg);
    background-size: 736px 100%;
}
.image-movil-lecto {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_movil_lecto.jpg);
    /*background-size: 736px 100%;*/
}
.image-movil-intell {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_movil_intell.jpg);
    /*background-size: 736px 100%;*/
}
.image-movil-rbt {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_movil_rbt.jpg);
    /*background-size: 736px 100%;*/
}
.image-movil-pef {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_movil_pef.jpg);
    /*background-size: 736px 100%;*/
}
.image-movil-hab {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_movil_hab.jpg);
    /*background-size: 736px 100%;*/
}
.image-movil-eplay {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_movil.jpg);
    /*background-size: 736px 100%;*/
}
.image-movil-prt {
    height: 350px;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(img/banner_movil_prt.jpg);
    /*background-size: 736px 100%;*/
}
.titulo-movil {
    height: 0px;
    margin-top: 84px;
    font-size: 17px;
}
.titulo-movil-2 {
    height: 0px;
    margin-top: 54px;
    font-size: 17px;
}
.ima-parte-grupo {
    border-style: none;
    border-color: rgba(0,0,0,0.0);
    box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}
.btn-lapis-lazuli {
    background: #1F5B95;
    color: #FFFFFF!important;
}
.btn-dodger-blue {
    background: #0D99FC;
    color: #FFFFFF!important;
}
.btn-dodger-blue:hover {
    background: #194977;
    color: #FFFFFF!important;
}
.btn-dark-magenta{
	background:#8F107F;
	color:#FFFFFF!important;
}
.btn-android-green{
	background:#93B332;
	color:#FFFFFF!important;
}
.btn-dark-cyan{
	background:#1C8D8B;
	color:#FFFFFF!important;
}
.fondo-frase {
    background-image: url(img/fondo_frase.jpg);
    background-repeat: no-repeat;
    height: 300px;
}
.fondo-dron {
    background-image: url();
    background-repeat: no-repeat;
    height: 400px;
}
.icon-margen {
    margin-right: 16px;
    margin-top: 8px;
    margin-left: 16px;
}
.icon-md {
    font-size: 30px!important;
}
.icon-dark-magenta{
	color:#8F107F!important;
	border-color:#8F107F!important;
}
.icon-android-green{
	color:#93B332!important;
	border-color:#93B332!important;
}
.icon-dark-cyan{
	color:#1C8D8B!important;
	border-color:#1C8D8B!important;
}
.icon-lapis-lazuli {
	color: #1F5B95!important;
	border-color: #1F5B95!important
}
.icon-dark-slate-blue {
	color: #54478E!important;
	border-color: #54478E!important
}
.icon-maya-blue {
	color: #6DB2E4!important;
	border-color: #6DB2E4!important
}
.icon-firebrick {
	color: #B72124!important;
	border-color: #B72124!important
}
.bg-hero-empresa {
    background-image: url(img/banner_empresa.jpg);
}
.bg-hero-pit {
	background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(img/banner_pit.jpg);
}
.bg-hero-pit-pree {
	background-repeat: no-repeat;
    background-position: center center;
    background-image: url(img/banner_pit_pree.jpg);
}
.bg-hero-lecto {
	background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_lecto.jpg);
    background-size: cover;
}
.bg-hero-intell {
	background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_intell.jpg);
    background-size: cover;
}
.bg-hero-rbt {
	background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_rbt.jpg);
    background-size: cover;
}
.bg-hero-pef {
	background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_pef.jpg);
    background-size: cover;
}
.bg-hero-hab {
	background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_hab.jpg);
    background-size: cover;
}
.bg-hero-eplay {
	background-repeat: no-repeat;
    background-position: center middle;
    background-image: url(img/banner_eplay.jpg);
    background-size: cover;
}
.bg-hero-prt {
	background-repeat: no-repeat;
    background-position: center top;
    background-image: url(img/banner_prt.jpg);
    background-size: cover;
}
.bg-hero-lecto-ante {
	background-repeat: no-repeat;
    background-position: left bottom;
    background-image: url(img/back_ante.jpg);
    background-size: auto;
}
.bg-hero-ante-gen {
	background-repeat: no-repeat;
    background-position: left bottom;
    background-image: url(img/back_ante_gen.jpg);
    background-size: auto;
}
.bg-hero-lecto-que-es {
	background-repeat: no-repeat;
    background-position: left top;
    background-image: url(img/back_que_es.jpg);
    background-size: auto;
}
.bg-hero-lecto-meto {
	background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(img/back_meto.jpg);
    background-size: cover;
}
.bloc-fill-empresa {
    padding-top: 20px;
    position: relative;
    height: 450px;
}
.bg-hero-caze {
	background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(img/hero.jpg);
    background-size: cover;
}
.bg-estand {
	height: auto;
	background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(img/bg_estand.jpg);
    background-size: cover;
}
.panel-outline {
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: rgba(0,0,0,0.0);
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
    }
.bg-barra-colores{
	background-image:url("img/barra_colores.jpg");
}
.linea-colores{
	clear: none;
	width:100%;
	height:auto;
	min-height:3px;
	max-height:3px;
	background-size:100% 3px;
	background-color:transparent;
}
.bg-barra-colores-2{
	background-image:url("img/barra_colores_2.jpg");
} 
.linea-colores-2{
	clear: none;
	width:100%;
	height:auto;
	min-height:3px;
	max-height:3px;
	background-size:100% 3px;
	background-color:transparent;
}
.bg-formas {
	height: 20px;
	background-image: url('img/background_formas.jpg');
	background-repeat: repeat-x
}    
.animacion-1{
	-webkit-animation: scales 0.8s ease-out infinite alternate;
  -moz-animation: scales 0.8s ease-out infinite alternate;
  animation: scales 0.8s ease-out infinite alternate;
  
}
.card-grupo {
    box-shadow: 0px 2px 0px #A6A6A6;
    border-color: rgba(0,0,0,0.0);
}
.icono-menu{
	margin-top:-14px;
}
.bg-inicio {
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(img/hero.jpg);
    background-size: cover;
    
}
.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:20px;
  right:75px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}   
/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}
.bgc-outer-space{
	background-color:#47454B;
}
.bgc-medium-electric-blue{
	background-color:#065793;
}
.bgc-isabelline {
    background-color: #EEEEEE;
}
/* Bloc image backgrounds */

.bg-lines-dl2-bg{
	background-image:url("img/lines-dl2-bg.png");
}
.ltc-white {
    color: #ffffff!important;
}
.tc-white {
    color: #ffffff!important;
}
.tc-outer-space{
	color:#333;
}
.texto-menu {
    text-shadow: 0px 0px 10px #000000;
    font-weight: bold;

}
.texto-video {
    text-shadow: 0px 0px 25px #000000;
}
.bgc-snow {
    background-color: #FCFAFA;
}
.bgc-medium-electric-blue {
    background-color: #065793;
}
.bgc-tema-1{
	background-color: #0d79c1;
}
.bgc-tema-2{
	background-color: #dc000c;
}
.bgc-tema-3{
	background-color: #169981;
}
.bgc-tema-4{
	background-color: #ed7b06;
}
.bgc-tema-5{
	background-color: #660a75;
}
.bgc-tema-6{
	background-color: #e5b908;
}
.bgc-tema-7{
	background-color: #207297;
}
.bgc-tema-8{
	background-color: #789d19;
}
.bgc-tema-9{
	background-color: #e54811;
}
.bgc-android-green {
	background-color: #93B332
}
/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}

/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }


}
@media (max-width: 812px){

#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	
}
@media (max-width: 992px) and (min-width: 768px)
{
    .navbar .nav{
		max-width:80%
    }
	.nav-center.navbar .nav{
		max-width:100%
    }
    .bg-hero-lecto-que-es{
    	background-image: url("");	
    }
    .col-sm-9{
    	width: 100%;
    }
    h2{
    	text-align: center;
    }
    .bg-hero-lecto-que-es {
	background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(img/back_que_es_2.jpg);
    background-size: 400px auto;
	}
	.bg-hero-lecto-meto {
	background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(img/back_meto.jpg);
    background-size: cover;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {.b-parallax{background-attachment:scroll;}}
@media (max-width: 991px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{padding-left: 10px;padding-right: 10px;}

    
}
@media (max-width: 667px){

#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}	
}
@media (max-width: 736px){

#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}				
}
@media (max-width: 767px)
{
    


    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    h1,h2,h3,h4,h5,h6,p,#disqus_thread{
        padding-left:10px!important; 
        padding-right:10px!important; 
    }
    #hero-bloc h1{
        font-size:40px;
    }
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .b-parallax{
        background-attachment:scroll;
    }
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }  
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        padding-left:15px;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    .dropdown .dropdown a .caret{   
        float: none;
        margin: 5px 0 0 10px!important;
        border: 4px solid black;
        border-bottom-color: transparent;
        border-right-color: transparent;
        border-left-color: transparent;
    }
    
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero{
        padding:50px 0;
    }
    .hero-nav{
        left:-1px;
        right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 40px;
        width:auto;   
    }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left; 
    }
    .bloc{
        padding-left: 0; 
        padding-right: 0;
    }
    .bloc-xxl,.bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0; 
        padding-right: 0;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .video-bg-container{
        display:none;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
    .bg-hero-ante-gen{
    	background-image: url("");	
    }
    h3{
    	text-align: center;
    }
    .bg-hero-lecto-que-es{
    	background-repeat: no-repeat;
	    background-position: center bottom;
	    background-image: url(img/back_que_es_2.jpg);
	    background-size: 400px auto;	
    }
    h3{
    	text-align: center;
    }
    h2{
    	text-align: center;
    }
    .bg-hero-lecto-meto {
	background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(img/back_meto.jpg);
    background-size: cover;
	}
	.btn-medium-electric-blue{
    	margin-left: 40%;
    }
}

@media (max-width: 400px)
{    
    .bloc{
        padding-left: 0; 
        padding-right: 0;  
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    
    
    
    .bg-hero-ante-gen{
    	background-image: url("");	
    }
    h3{
    	text-align: center;
    }
    .bg-hero-lecto-que-es{
    	background-repeat: no-repeat;
	    background-position: center bottom;
	    background-image: url(img/back_que_es_2.jpg);
	    background-size: 400px auto;	
    }
    h3{
    	text-align: center;
    }
    h2{
    	text-align: center;
    }
    .bg-hero-lecto-meto {
	
    background-repeat: no-repeat;
	background-position: center -65px;
	background-image: url(img/back_meto_2.jpg);
	background-size:  250px auto;
    
	}
}
 @media (max-width: 320px){

	#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	/*.btn-estilo{
	width:100px;
	background-color: #fd8f62;
}*/

}
@media (max-width: 375px){

	#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
	}
	/*.btn-estilo{
	width:100px;
	background-color: #fd8f62;

}*/


}
@media (max-width: 414px){


	#ged-footer{
		/*font-size: 32px;*/
		line-height: 44px;
		margin-top: auto;
		margin-left: 30px;
		margin-right: 30px;
		text-align: center;
		
	}
	#ged-social{
		margin-left: 60px;
		margin-right: 60px;
		text-align: center;
	}
	/*.btn-estilo{
	width:100px;
	background-color: #fd8f62;

}*/

}
@-moz-keyframes scales {
  from {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
  }
  to {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@-webkit-keyframes scales {
  from {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
  }
  to {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@-o-keyframes scales {
  from {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
  }
  to {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@keyframes scales {
  from {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
  }
  to {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
  }
}
